#include <stdio.h>
#include <math.h>

int main(){

	int n, i, j;
	
	scanf("%d", &n);

	if (n<=0){
		printf("-1");
		return 0;
	}

	if (n==1)
		printf("*");

	if (n==2){
		printf(" * \n");
		printf("***\n");
		printf(" * \n");
	}

	if (n==3){
		printf("   *  \n");
		printf("  *** \n");
		printf(" * * * \n");
		printf("*  *  *\n");
		printf(" * * *\n");
		printf("  *** \n");
		printf("   * \n");
	}
		




return 0;
}
